Subject: Audit of all digit maps.

From: Madhu Babu <[email-masked]>
Date: Tue, 1 Aug 2000 18:31:44 +0530

In section 7.2.5, its mentioned that  "DigitMap requested in an    AuditValue
command with TerminationID ALL returns all DigitMaps in    the gateway". But in
section 7.1.14.1 its mentioned that "DigitMaps defined on the root Termination
are global and can .....".

1)How is this possible that the definition of digit map is on ROOT and auditing
the same uses TerminationID ALL??
2)Does ALL TerminationID includes ROOT too??
3)Cant the digit maps be audited on ROOT?

If TerminationID ALL can be used for digit map audit, the response should
contain the terminationID ALL instead of specifying the terminations. But this
is in conflict with Table in section 7.2.5 which says that when TerminationID is
Wildcard(ALL if *),irrespective of ContextID, all possible matchings of
TerminationID should be returned.
-Madhubabu